<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="emergency">
<item><text>The police have been given _________ powers to deal with the crisis.</text></item>
<item><text>The government imposed _________ rule and suspended civil rights.</text></item>
<item><text>an _________ session of the United Nations</text></item>
<item><text>The army provided _________ cover when the ambulance service went on strike.</text></item>
<item><text>The _________ services are struggling to cope with the number of call-outs.</text></item>
</body>
</batch>

